[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: smbclient package bug

On Wed, 8 Mar 2000, Constantine Vetoshev wrote:

> Small bug report. The smbclient binary in the smbclient package in the
> latest potato depends on the libcups.so.1 library, but has no cups
> packages as dependencies.

Crap.  I'll NMU it.  I figured that just recompiling would be fine, but it
seems that I actually have to remove that lib package before compiling
samba.  Ack!


Reply to: